/* COLOURS */
/*
#head-overlay {
  background:url("dark_blue.png");
  width : 950px;
  height : 176px;
  z-index : 3;
  position : absolute;
  top : 210px;
}

*/
#head-overlay {
  width : 950px;
  height : 145px; /*height : 175px; //Height of original image */
  /*z-index : 3;*/
  position : absolute;
  top : 205px; /*top : 175px; //Top of the original image */
  background-position: -1px 0 !important;
}
.overlay-dblue {
  background:url("dark_blue.png");
}
.overlay-blue {
  background:url("blue.png"); 
}
.overlay-purple {
  background:url("purple.png"); 
}
.overlay-maroon {
  background:url("maroon.png");  
}
.overlay-red {
  background:url("red.png");
}
.overlay-orange {
  background:url("orange.png");
}
.overlay-gold {
  background:url("gold.png");
}
.overlay-green {
  background:url("light_green.png");
}
.overlay-dgreen{
  background:url("green.png");
}


/*General Form Styling*//* Added by Dan O'Shea on 28/2/2013 */

.GenFormName{
        width:490px;
        font-weight:bold;
        padding: 10px 0 10px 10px;
}
.GenFormTable{
        width:500px;
        border-collapse:collapse;  
        border: none;  
}
.GenFormTableRow{
        padding:5px;
        vertical-align:top;     
}
.GenFormTableRow td{
        padding:10px;     
}
.GenFormItems input, .GenFormItems select{
        width: 250px;
}
.GenFormItems table{
        border:none;
        border-collapse:separate;
        float:left;
}
.GenFormItems table td{
      padding:0; 
}
.GenFormItems table input{
        width: 20px;
        margin-right:5px;
}
.GenFormItems textarea{
        width:250px;
}
.GenForm .CaptchaImageDiv img{
float:left;
}
.GenForm .rcRefreshImage{
  background: url("refresh.png") no-repeat;
  text-indent:-9999px;
  white-space:nowrap;
  width:25px;
  height:18px;
  margin-left:185px;
}
.GenForm .rcCaptchaAudioLink{
  background: url("audio.png") no-repeat;
  text-indent:-9999px;
  white-space:nowrap;
  width:25px;
  height:18px;
  margin-left:185px;
  display:block
 }



/* light blue - default */
/*Added by Peter Johnston 8/2/2013 */
/*.blue .schedule-table table{
  width:100%;
  border-collapse:collapse;
  font-size:12px;
}*/
.blue .schedule-table table th
{
 background-color: #18a4b9;
  color: white;
  font-weight:bold;
}
.blue .schedule-table table td.first-column
{
 background-color: #18a4b9;
  color: white;
  font-weight:bold;
}
.blue .schedule-table table td
{
  border-weight:solid 1px silver;
}

.blue .map-point { color:#18a4b9; font-weight:bold; } /* Added 12/02/2013 by Peter Johnston */
.blue .GenFormName{
        background-color: #18a4b9;
        color:white;
}/* Added by Dan O'Shea on 28/2/2013 */

.blue .GenFormTableRow {
        border-top: 1px solid #18a4b9;
        border-bottom: 1px solid #18a4b9;
}/* Added by Dan O'Shea on 28/2/2013 */


/*
.blue .schedule-table table td{
  padding:0;
  border:solid #d9d9d9;
  border-width:0 1px 0 0;
  text-align:center;
}
.blue .schedule-table table th{
  font-weight:normal;
  height:24px;
}
.blue .schedule-table table .first-column{width:65px;}
.blue .schedule-table table .fourth-column{width:70px;}
.blue .schedule-table table td{
  height:34px;
  width:60px;
}*/
/*End Added by Peter Johnston 8/2/2013 */

/* gold */
.gold #main-content th,
.gold #content h1,
.gold .events #main-content h2,
.gold .events-detail #main-content h2
.gold .search-title a,
.gold #main-content h2,.gold #main-content h3,
.gold #main-content h4,.gold #main-content h5,
.gold #main-content h6
{ color:#CF810C; }

.gold #main-content .news-category h2 { border-bottom:1px solid #CF810C; }  /* Added by Peter Johnston on 18/2/2013 */
.gold .GenFormName{
        background-color: #CF810C;
        color:white;
}/* Added by Dan O'Shea on 28/2/2013 */

.gold .GenFormTableRow {
        border-top: 1px solid #CF810C;
        border-bottom: 1px solid #CF810C;
}/* Added by Dan O'Shea on 28/2/2013 */




.gold .description-list .description-box {
  background: url("bg-description-box-gold-new.png");
}

.gold .breadcrumbs a,
.gold .breadcrumbs span,
.gold .description-list .ref-box span,
.gold .description-list .ref-box span a,
.gold .sidebar-menu li a,
.gold #aside .category-list li a,
.gold .event-box h3,
.gold .event-box h3 a,
.gold #main-content a,
.gold .event-box .ref-holder span, .gold .ref-holder span,
.gold .event-box .ref-holder span a, .gold .ref-holder span a{color:#A96500;}

.gold .schedule-table table .mark td,
.gold .calendar td.event,
.gold .month-switcher .month-box { background:#fcb041; }

.gold .calendar table td { background:#f4dab8; }

.gold .container{
  padding:0 16px 21px 0;
  width:934px;
  /*background:#fff url(bg-main.jpg) no-repeat -2850px 0;*/
}

.gold .sidebar-menu{border-top:3px solid #c57908;}
.gold .sidebar-menu li.active a{background:url(bullet-sidebar-menu2.gif) no-repeat;}

/* green */
.green #main-content th,
.green #content h1, 
.green #main-content h2, 
.green .search-title a,
.green .breadcrumbs a,
.green .breadcrumbs span,
.green .sidebar-menu li a,
.green #aside .news-list h3 a,
.green #aside .alert-section .alert-box h3 a,
.green #aside .ref-holder span,
.green #aside .ref-holder span a,
.green .description-list .ref-box span a,
.green #main-content h3, .green #main-content h4,
.green #main-content h5,.green #main-content h6
{ color:#8ba819;}

.green .description-list .description-box {
  background: url("bg-description-box-green-new.png");
}

.green .breadcrumbs li a, 
.green .description-list .ref-box span,
.green .description-list .ref-box span a,
.green .sidebar-menu li a,
.green.calendar td.event,
.green #aside .category-list li a,
.green .event-box h3,
.green .event-box h3 a,
.green  #main-content a,
.green .event-box .ref-holder span, .green .ref-holder span,
.green .event-box .ref-holder span a, .green .ref-holder span a,
.green .activity-box .links-list li span, .green .activity-box .links-list li a{
  color:#687D13;
}

.green .schedule-table table .mark td,
.green .calendar td.event,
.green .month-switcher .month-box { background:#b4d963; }

.green .calendar table td { background:#dee9c3; }

.green .container{
  padding:0 16px 21px 0;
  width:934px;
  /*background:#fff url(bg-main.jpg) no-repeat -2850px 0;*/
}

.green .sidebar-menu{border-top:3px solid #8ba819;}
.green .sidebar-menu li.active a{background:url(bullet-sidebar-menu3.gif) no-repeat;}
.green .month-switcher .prev{background:url(bg-calendar.gif) no-repeat 0 -19px;}
.green .month-switcher .next{background:url(bg-calendar.gif) no-repeat -21px -19px;}

.green .events-detail #main-content h2{ border-bottom:1px solid #8ba819; }

.green .container {
  /*background:url("bg-main.png") no-repeat scroll -3800px 0 #FFFFFF;*/
  padding:0 16px 21px 0;
  width:934px;
}
.green .GenFormName{
        background-color: #8ba819;
        color:white;
}/* Added by Dan O'Shea on 28/2/2013 */

.green .GenFormTableRow {
        border-top: 1px solid #8ba819;
        border-bottom: 1px solid #8ba819;
}/* Added by Dan O'Shea on 28/2/2013 */




/* maroon */
.maroon #main-content th,
.maroon #content h1, .maroon #main-content h2, .maroon .search-title a,
.maroon .breadcrumbs a,
.maroon .breadcrumbs span,
.maroon #main-content a, 
.maroon .sidebar-menu li a,
.maroon #aside .news-list h3 a,
.maroon #aside .alert-section .alert-box h3 a,
.maroon #aside .ref-holder span,
.maroon #aside .ref-holder span a,
.maroon .description-list .ref-box span a,  
.maroon #main-content h3, .maroon #main-content h4,
.maroon #main-content h5, .maroon #main-content h6{
  color: #7C184F;
}

.maroon .description-list .description-box {
  background: url("bg-description-box-maroon-new.png");
}

.maroon .sidebar-menu{border-top:3px solid #7C184F;}
.maroon .sidebar-menu li.active a{background:url(bullet-sidebar-menu1.gif) no-repeat;}

.maroon .container {
  /*background:url("bg-main.jpg") no-repeat scroll -1900px 0 #FFFFFF;*/
  padding:0 16px 21px 0;
  width:934px;
}
.maroon .GenFormName{
        background-color: #7C184F;
        color:white;
}/* Added by Dan O'Shea on 28/2/2013 */

.maroon .GenFormTableRow {
        border-top: 1px solid #7C184F;
        border-bottom: 1px solid #7C184F;
}/* Added by Dan O'Shea on 28/2/2013 */



/* purple */
/*.purple #main-content th,*/ /*Removed 5/3/13 by Peter Johnston */
.purple .text-box a,
.purple #content h1, 
.purple #main-content h2, 
.purple #main-content a, 
.purple .search-title a,
.purple .breadcrumbs a,
.purple .breadcrumbs span,
.purple .sidebar-menu li a,
.purple #aside .news-list h3 a,
.purple #aside .alert-section .alert-box h3 a,
.purple #aside .ref-holder span,
.purple #aside .ref-holder span a,
.purple .description-list .ref-box span a,
.purple .schedule-table table th,
.purple .ref-holder span a,
.purple .text-holder .info-holder h3.title,  
.purple #main-content h3, .purple #main-content h4,
.purple #main-content h5, .purple #main-content h6 {color:#5f2b90;}

.purple .description-list .description-box {
  background: url("bg-description-box-purple-new.png");
}


.purple .sidebar-menu{border-top:3px solid #5f2b90;}
/*.purple #main-content h2{ border-bottom:1px solid #5f2b90; }*/ /* Removed by Peter Johnston on 1/3/13 */

.purple .sidebar-menu li.active a{background:url(bullet-sidebar-menu4.gif) no-repeat;}

.purple .container{
  padding:0 16px 34px 0;
  width:934px;
  /*background:#fff url(bg-main.jpg) no-repeat -4750px 0;*/
}
.purple .GenFormName{
        background-color: #5f2b90;
        color:white;
}/* Added by Dan O'Shea on 28/2/2013 */

.purple .GenFormTableRow {
        border-top: 1px solid #5f2b90;
        border-bottom: 1px solid #5f2b90;
}/* Added by Dan O'Shea on 28/2/2013 */

/*Added by Peter Johnston 5/3/2013 */
.purple .schedule-table table th
{
 background-color: #5f2b90;
  color: white;
  font-weight:bold;
}
.purple .schedule-table table td.first-column
{
 background-color: #5f2b90;
  color: white;
  font-weight:bold;
}
.purple .schedule-table table td
{
  border-weight:solid 1px silver;
}

.purple .map-point { color:#5f2b90; font-weight:bold; } /* Added 5/03/2013 by Peter Johnston */


/* dgreen (dark green) */
.dgreen #main-content th,
.dgreen #content h1, 
.dgreen #main-content h2, 
.dgreen #main-content a, 
.dgreen .search-title a,
.dgreen .breadcrumbs a,
.dgreen .breadcrumbs span,
.dgreen .sidebar-menu li a,
.dgreen #aside .news-list h3 a,
.dgreen #aside .alert-section .alert-box h3 a,
.dgreen #aside .ref-holder span,
.dgreen #aside .ref-holder span a,
.dgreen .description-list .ref-box span a,
.dgreen #main-content h3, .dgreen #main-content h4,
.dgreen #main-content h5, .dgreen #main-content h6{
  color: #058661;
}
.dgreen .description-list .description-box {
  background: url("bg-description-box-dgreen-new.png");
}

.dgreen .sidebar-menu{border-top:3px solid #058661;}
.dgreen #main-content h2{ border-bottom:1px solid #058661; }

.dgreen .sidebar-menu li.active a{background:url(bullet-sidebar-menu5.gif) no-repeat;}
.dgreen .GenFormName{
        background-color: #058661;
        color:white;
}/* Added by Dan O'Shea on 28/2/2013 */

.dgreen .GenFormTableRow {
        border-top: 1px solid #058661;
        border-bottom: 1px solid #058661;
}/* Added by Dan O'Shea on 28/2/2013 */

.dgreen .map-point { color:#058661; font-weight:bold; } /* Added 1/08/2013 by Peter Johnston */

/* red */
.red #main-content th,
.red #content h1, 
.red #main-content h2,
.red #main-content a,
.red .search-title a,
.red .breadcrumbs a,
.red .breadcrumbs span,
.red .sidebar-menu li a,
.red #aside .news-list h3 a,
.red #aside .alert-section .alert-box h3 a,
.red #aside .ref-holder span,
.red #aside .ref-holder span a,

.red .description-list .ref-box span a,
.red #main-content h3, .red #main-content h4,
.red #main-content h5, .red #main-content h6 {
  color: #E9050C;
}
.red .description-list .description-box {
  background: url("bg-description-box-red-new.png");
}
.red .sidebar-menu{border-top:3px solid #E9050C;}
.red .sidebar-menu li.active a{background:url(bullet-sidebar-menu6.gif) no-repeat;}

.red .container {
 /* background:url("bg-main.jpg") no-repeat scroll -5700px 0 #FFFFFF;*/
  padding:0 16px 21px 0;
  width:934px;
}
.red .GenFormName{
        background-color: #E9050C;
        color:white;
}/* Added by Dan O'Shea on 28/2/2013 */

.red .GenFormTableRow {
        border-top: 1px solid #E9050C;
        border-bottom: 1px solid #E9050C;
}/* Added by Dan O'Shea on 28/2/2013 */

.red .map-point { color:#E9050C; font-weight:bold; } /* Added 1/08/2013 by Peter Johnston */


/* orange */
.orange #main-content th,
.orange #content h1, 
.orange #main-content h2, 
.orange #main-content a, 
.orange .search-title a,
.orange .breadcrumbs a,
.orange .breadcrumbs span,
.orange .sidebar-menu li a,
.orange #aside .news-list h3 a,
.orange #aside .alert-section .alert-box h3 a,
.orange #aside .ref-holder span,
.orange #aside .ref-holder span a,
.orange .description-list .ref-box span a,
.orange #main-content h3, .orange #main-content h4,
.orange #main-content h5, .orange #main-content h6 {
  color: #f26722;
}
.orange  .description-list .description-box {
  background: url("bg-description-box-orange-new.png");
}
.orange .sidebar-menu{border-top:3px solid #f26722;}

.orange .container {
  /*background:url("bg-main.jpg") no-repeat scroll -5700px 0 #FFFFFF;*/
  padding:0 16px 21px 0;
  width:934px;
}
.orange .sidebar-menu li.active a{background:url(bullet-sidebar-menu7.gif) no-repeat;}
.orange .GenFormName{
        background-color: #f26722;
        color:white;
}/* Added by Dan O'Shea on 28/2/2013 */

.orange .GenFormTableRow {
        border-top: 1px solid #f26722;
        border-bottom: 1px solid #f26722;
}/* Added by Dan O'Shea on 28/2/2013 */

.orange .map-point { color:#f26722; font-weight:bold; } /* Added 1/08/2013 by Peter Johnston */

/* over ride colours */
.gold .calendar td.date,
.gold .events-detail .calendar td.date,
.green .calendar td.date,
.green .events-detail .calendar td.date { background-color: #676766;}

.green .visual .switcher li a:hover, .green .visual .switcher li.active a,
.gold .visual .switcher li a:hover, .gold .visual .switcher li.active a{
  color:#000;
}